body{
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 18px;
    color: #737373;
}

.st-container{
    line-height: 1.4em;    
}


img{
	max-width: 100%;
	height: auto;
}

a{
    color: #e1007d;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Quattrocento Sans', sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    margin-top: 0px;
}

h2{
    font-size: 22px;
}

.ce_text h2{
    margin-top: 30px;
}

.ibr_ce_03 .ce_text h2{
    margin-top: 0px;
}

h3{
    font-size: 18px;
    margin-top: 30px;
    font-weight: 600;
    margin-bottom: 2px;
    text-transform: uppercase;
}
#right .text ul, 
#right .text ol,
#main ul, 
#main ol{
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

#right .text ol li,
#right .text ul li,
#main ol li,
#main ul li{
	list-style: none;
	margin: 0px;
	padding-left: 30px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#right .text ul li:before,
#main ul li:before{
    font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	content: "\e604";
	color: #e1007d;
	vertical-align: top;
	margin-left: -26px;
	font-size: 0.9em;
	display: block;
	margin-top: 3px;
	float: left;
}


button:focus{
	border-color: #f9472a!important;
	outline:0;outline:thin dotted \9;
	-webkit-box-shadow:none!important;	
	-moz-box-shadow:none!important;
	box-shadow:none!important;
}

#svgGrid{
    display: none;
}


.st-container{
    background: #868686 ;
}

#st-container .st-menu{
    overflow-y: auto;
}

.st-pusher{
    background: white;
}

.table{
    height: 100%;
    display: table;
    margin-bottom: 0px;
}

.cell{
    display: table-cell;
    vertical-align: middle;
}

/*GRID*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.container {
    padding-right: 10px;
    padding-left: 10px;
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}

/*HEADER*/
#header{
    margin-bottom: 50px;
    margin-top: 10px;
}

#header .title-menu{
    margin-bottom: 10px;
    overflow: auto;
}

#header .title-menu .title{
    font-size: 30px;
    color: #e1007d;
    float: left;
}

/*NAVIGATION RIGHT*/
#right .mod_navigation{
    margin-bottom: 18px;   
}

#right .mod_navigation ul{
    list-style: none;
    padding: 0px;
}

#right .mod_navigation ul li span,
#right .mod_navigation ul li a{
   display: block;
   background: #f2f2ea;
   padding: 6px 15px;
   margin-bottom: 2px;
   -webkit-transition:all 0.1s ease-out;
   -moz-transition:all 0.1s ease-out;
   -o-transition:all 0.1s ease-out;
   transition:all 0.1s ease-out;  
}

#right .mod_navigation ul li .active,
#right .mod_navigation ul li a:hover{
    background: #e1007d;
    color: white;
    text-decoration: none;
}

/*SERVICENAVIGATION*/
#header .mod_customnav{
    overflow: auto;
    margin-bottom: 80px;
}

#header .mod_customnav ul{
    float: right;
}

#header .mod_customnav ul li{
    float: left;
    list-style: none;
    border-left: 1px solid #737373;
    line-height: 1;
}

#header .mod_customnav ul li.first{
    border-left: none;
}

#header .mod_customnav ul li span,
#header .mod_customnav ul li a{
    display: block;
    color: #737373;
    padding: 0 10px;
}

#header .mod_customnav ul li span.last,
#header .mod_customnav ul li a.last{
    padding-right: 0px;
}

/*MENU BUTTON*/
#header button{
    background: none;
    border: none;
    color: #737373;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    margin-top: 8px;
}

#header button:focus{
    border: none;
    text-shadow: 0;
}

#header button .text{
    float: left;
    display: block;
    margin-right: 5px;
}

#header button .button{
    float: right;
    display: block;
}

#header button .triger{
    display: block;
    height: 6px;
    width: 45px;
    background: #e1007d;
    margin-bottom: 4px;
}

/*MENU SIDEBAR*/
#Sidebar .logo{
    margin-top: 20px;
    margin-bottom: 20px;
    background: rgba(255,255,255,0.30);
    text-align: center;
    padding: 10px;
}

/*FOOTER*/
#footer .ce_text{
    border-top: solid 5px #e1007d;
    color: #e1007d;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 60px;
    margin-top: 80px;
}